[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 7,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "wisemen",
      "quote": "לַֽ⁠חֲכָמִ֖ים",
      "strong": [
        "l:H2450"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 28,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "wisemen",
      "quote": "חַכְמֵי",
      "strong": [
        "H2450"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 31,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "wisemen",
      "quote": "חֲכַם",
      "strong": [
        "H2450"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 35,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "wisemen",
      "quote": "חֲכַם",
      "strong": [
        "H2450"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 35,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "wisemen",
      "quote": "חַכְמַת",
      "strong": [
        "H2450"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 36,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "wisemen",
      "quote": "חֲכַם",
      "strong": [
        "H2450"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 36,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "wisemen",
      "quote": "חֲכַם",
      "strong": [
        "H2450"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 36,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "wisemen",
      "quote": "הַ֣⁠חֲכָמִ֔ים",
      "strong": [
        "d:H2450"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 36,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "wisemen",
      "quote": "חֲכַם",
      "strong": [
        "H2450"
      ],
      "occurrence": 1
    }
  }
]
